GDB (xrefs)

Public Attributes | List of all members
explanation Struct Reference

## Public Attributes
const char * | prefix
const char * | postfix

## Detailed Description

Definition at line 59 of file complaints.c.

## Member Data Documentation

## ◆ postfix

const char* explanation::postfix

Definition at line 62 of file complaints.c.

## ◆ prefix

const char* explanation::prefix

Definition at line 61 of file complaints.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/complaints.c